zwsbody { width: 100%; max-width: 1200px; margin: 0 auto; overflow: auto; }
#mapa img { width: 90%; }

#mapa{
	position: relative;
	text-align: center;
	font-family: Poppins, Arial, Helvetica;
}

#mapa .btn_punto{
	background-color: transparent;
	border: none;
}

#mapa .img_punto{
	width: 40px;
}

#mapa .txt_entidad{
	color: #8C024E;
    background-color: #FFCC00;
    border-radius: 8px;
    font-weight: bold;
    padding: 8px;   
	margin-top: 5px;
}

#mapa button {
    cursor: pointer;
}

/*#mapa button:focus{ 
	outline: 3px solid #000000;
}*/

/******************************** PUNTOS INDIVIDUALES ********************************/

#mapa .pto_bierzo{
	position: absolute;
	left: 14%;
	top: 12%;
}

#mapa .pto_leon{
	position: absolute;
	left: 27%;
	top: 15%;
}

#mapa .pto_palencia{
	position: absolute;
	left: 43%;
	top: 33%;
}

#mapa .pto_burgos{
	position: absolute;
	left: 58%;
    top: 22%;	
}

#mapa .pto_zamora{
	position: absolute;
	left: 22%;
	top: 46%;
}

#mapa .pto_valladolid{
	position: absolute;
	left: 39%;
	top: 47%;
}

#mapa .pto_salamanca{
	position: absolute;
	left: 22%;
	top: 66%;
}

#mapa .pto_avila{
	position: absolute;
	left: 41%;
	top: 75%;
}

#mapa .pto_segovia{
	position: absolute;
	left: 49%;
	top: 63%;
}

#mapa .pto_soria{
	position: absolute;
	left: 80%;
	top: 44%;
}

/****************************************************************************/
/******************************** RESPONSIVE ********************************/
/****************************************************************************/

@media screen and (max-width: 767px) {
	#mapa .img_punto{
		width: 25px;
	}
	
	#mapa .txt_entidad{
		font-size: 0.7rem;
		padding: 3px;
        margin-top: 2px;
	}
}

@media screen and (max-width: 480px) {
	#mapa .img_punto{
		width: 12px;
	}
	
	#mapa .txt_entidad{
		font-size: 0.5rem;
		padding: 2px;
        margin-top: 2px;
	}
}